@import url('https://fonts.googleapis.com/css?family=Raleway:100,200,300,300i,400,400i,500,500i,600,600i,700,800,900');
*{
	padding:0;
	margin:0;
}
body {
    font-family: 'Raleway', sans-serif;
}	
header {
    background-image: url(../img/banner.png);
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    text-align: center;
}
.logo {
	max-width: 200px;
	width: 100%;
}
.welc-box {
    margin-top: 200px;
    text-transform: uppercase;
    margin-bottom: 70px;
}
.welc-box h2 {
    font-size: 90px;
    font-weight: 700;
    letter-spacing: 5px;
    margin-bottom: 0;
}
.welc-box p {
    font-size: 22px;
    font-weight: 400;
    letter-spacing: 8px;
    margin-bottom: 15px;
}
button.lrn-btn {
    font-size: 20px;
    font-weight: 700;
    background: #cf242a;
    padding: 14px 22px;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-radius: 8px;
}
button.lrn-btn:focus, button.lrn-btn:active:focus {
	outline: none;
	box-shadow: none;
} 
section.about-sec {
    background: rgba(227, 20, 28, 0.5);
    padding: 35px 0;
}
.common-heading {
    font-size: 30px;
    text-transform: uppercase;
    letter-spacing: 10px;
    font-weight: 700;
    margin-top: 0;
}
.common-heading:before, .common-heading:after {
    content: "";
    background: #fff;
    width: 50px;
    height: 1px;
    display: inline-block;
    position: relative;
    top: -10px;
    left: -10px;
}
.common-heading:after {
	right: 0px;
	left: auto;
}
.about-sec p {
    font-size: 20px;
    margin: 0;
}

/*Products Section*/
section.products-sec {
    padding: 70px 0;
}
.thumb-item {
	text-align: center;
}
.thumb-item h3 {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    margin: 10px 0;
    color: #000;
}
button.buy-btn {
    width: 100%;
    background: #000;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    padding: 10px 10px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
button.buy-btn:hover, button.buy-btn:focus {
	background: #cf242a; 
	color: #fff;
}
.owl-carousel .owl-dots {
    display: none;
}
 .owl-carousel .owl-nav, .owl-carousel .owl-nav.disabled {
    display: block;
    text-align: center;
    margin-top: 25px;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
    font-size: 20px;
    color: #c7c7c7;
    font-weight: 700;
    background: #f3f3f3;
    width: 25px;
    height: 25px;
    line-height: 1;
    border-radius: 50%;
    margin: 0 2px;
    border: 2px solid #c7c7c7;
    outline: none;
}
/*Products Section*/

/*Contact Us CSS*/
section.contact-sec {
    background: #101010;
    padding: 50px 0;
    text-align: center;
    color: #fff;
}
.contact-form {
    margin-top: 30px;
}
.contact-form .form-control {
    background: transparent;
    padding: 10px 15px;
    border-radius: 2px;
    font-size: 14px;
    font-weight: 500;
    color: #b3b3b3;
    border-color: #b3b3b3;
    text-transform: uppercase;
}
.contact-form .form-group {
	margin-bottom: 22px;
}
.contact-form .form-group:last-child {
	margin-bottom: 0;
}
button.submit-btn {
    background: #cf242a;
    width: 100%;
    margin-top: 10px;
    border-radius: 0;
    text-transform: uppercase;
    color: #fff;
}
input.wpcf7-submit {
    background: #cf242a;
    width: 100%;
    margin-top: 10px;
    border-radius: 0;
    text-transform: uppercase;
    color: #fff;
}
button.submit-btn:hover, button.submit-btn:focus, button.submit-btn:active:focus {
	color: #fff;
	outline: none;
	box-shadow: none;
}
/*Contact Us CSS*/

/*footer css*/
footer {
    background: #080808;
    text-align: center;
    color: #fff;
    padding: 25px 0;
}
footer h3 {
    margin-top: 0;
    color: #fb8541;
    font-size: 20px;
}
.footer-divider {
    background-image: -moz-linear-gradient( 0deg, rgb(8,8,8) 0%, rgb(255,255,255) 50%, rgb(8,8,8) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(8,8,8) 0%, rgb(255,255,255) 50%, rgb(8,8,8) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(8,8,8) 0%, rgb(255,255,255) 50%, rgb(8,8,8) 100%);
    height: 2px;
    width: 80px;
    margin: 25px auto;
    border-radius: 50%;
}
/*footer css*/
.mb-0 {
	margin-bottom: 0 !important;
}

@media(max-width: 1199px){
.logo {
    max-width: 180px;
}
.welc-box h2 {
    font-size: 80px;
}
.welc-box {
    margin-top: 160px;
    margin-bottom: 60px;
}
.welc-box p {
    font-size: 20px;
}
button.lrn-btn {
    font-size: 18px;
}
.common-heading {
    font-size: 28px;
    letter-spacing: 8px;
}
section.about-sec {
    padding: 30px 0;
}
.about-sec p {
    font-size: 18px;
}
section.products-sec {
    padding: 60px 0;
}
.thumb-item h3 {
    font-size: 16px;
    letter-spacing: 0px;
}
footer h3 {
    font-size: 18px;
}
}

@media(max-width: 991px){
.logo {
    max-width: 160px;
}
.welc-box h2 {
    font-size: 70px;
}
.welc-box {
    margin-top: 150px;
    margin-bottom: 50px;
}
.welc-box p {
    font-size: 18px;
    letter-spacing: 6px;
}
button.lrn-btn {
    font-size: 16px;
    padding: 12px 20px;
}
.common-heading {
    font-size: 24px;
    letter-spacing: 6px;
}
.common-heading:before, .common-heading:after {
	top: -8px;
}
.common-heading:after {
    right: -5px;
}
section.about-sec {
    padding: 25px 0;
}
.about-sec p {
    font-size: 17px;
}
.about-sec p br {
	display: none;
}
section.products-sec, section.contact-sec {
    padding: 50px 0;
}
footer h3 {
    font-size: 17px;
}
}

@media(max-width: 767px){
.logo {
    max-width: 150px;
}
.welc-box h2 {
    font-size: 60px;
}
.welc-box {
    margin-top: 120px;
    margin-bottom: 40px;
}
.welc-box p {
    font-size: 17px;
    letter-spacing: 5px;
}
button.lrn-btn {
    font-size: 15px;
    padding: 11px 18px;
}
.common-heading {
    font-size: 22px;
    letter-spacing: 5px;
}
.common-heading:before, .common-heading:after {
	width: 40px;
}
.about-sec p {
    font-size: 16px;
}
section.products-sec, section.contact-sec {
    padding: 40px 0;
}
.contact-form .form-group, .contact-form .form-group:last-child {
	margin-bottom: 15px;
}
button.submit-btn {
    margin-top: 15px;
}
footer h3 {
    font-size: 16px;
}
footer img {
	max-width: 100px;
}
}

@media(max-width: 575px){
.logo {
    max-width: 120px;
}
.welc-box h2 {
    font-size: 50px;
}
.welc-box {
    margin-top: 100px;
    margin-bottom: 30px;
}
.welc-box p {
    font-size: 16px;
    letter-spacing: 3px;
}
button.lrn-btn {
    font-size: 14px;
    padding: 10px 16px;
}
.common-heading {
    font-size: 20px;
    letter-spacing: 3px;
}
.common-heading:before, .common-heading:after {
	width: 30px;
	top: -6px;
}
section.products-sec, section.contact-sec {
    padding: 30px 0;
}
}

@media(max-width: 430px){
.welc-box h2 {
    font-size: 45px;
}
.about-sec p {
    font-size: 14px;
}
.welc-box p {
    letter-spacing: 2px;
}
button.lrn-btn {
    font-size: 13px;
    padding: 9px 15px;
}
.common-heading {
    font-size: 18px;
    letter-spacing: 2px;
}
}

@media(max-width: 380px){
.logo {
    max-width: 100px;
}
.welc-box {
    margin-top: 80px;
    margin-bottom: 20px;
}	
.welc-box h2 {
    font-size: 40px;
}
button.lrn-btn {
    font-size: 12px;
    padding: 8px 14px;
}
section.about-sec, footer {
    padding: 20px 0;
}
.common-heading {
    font-size: 16px;
    letter-spacing: 1px;
}
.common-heading:before, .common-heading:after {
    width: 25px;
}
}


@media(max-width: 360px){
.welc-box h2 {
    font-size: 36px;
}
.welc-box p {
    font-size: 14px;
}
button.lrn-btn {
    font-size: 11px;
    padding: 8px 12px;
}
footer p {
    font-size: 15px;
}
footer p {
    font-size: 13px;
}
}